{
  "name": "therbron.com",
  "version": "0.1.0",
  "description": "Landing page for therbron.com",
  "contributors": [
    {
        "name": "Romain Rousseau",
        "email": "romain.rousseau5@gmail.com",
        "url": "https://github.com/RmnRss"
    },
    {
        "name": "Tanguy Herbron",
        "email": "tanguy.herbron@outlook.com",
        "url": "https://therbron.com"
    }
  ],
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build && next export",
    "start": "next start"
  },
  "dependencies": {
    "next": "10.1.3",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "@svgr/webpack": "^5.4.0"
  },
  "devDependencies": {
    "prettier": "^2.0.5",
    "prop-types": "^15.7.2"
  }
}
